Skip to content

updateChangeNoticeAffectedItemChangeType

WRITE

Update change notice affected item change type.

POST /api/v1/items/updateChangeNoticeAffectedItemChangeType
curl -X POST '<your-host>/api/v1/items/updateChangeNoticeAffectedItemChangeType' \
  -H 'Authorization: Bearer <api-key>' \
  -H 'Content-Type: application/json' \
  -d '{
    "id": "string",
    "changeType": "Version"
  }'
Response
{
  "id": "string"
}

Parameters

ParameterType
"Version""Revision""Replacement Part""New Part"

Input schema

schema
{
  "type": "object",
  "properties": {
    "id": {
      "type": "string"
    },
    "changeType": {
      "type": "string",
      "enum": [
        "Version",
        "Revision",
        "Replacement Part",
        "New Part"
      ]
    }
  },
  "required": [
    "id",
    "changeType"
  ]
}